| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Slots | Public Member Functions | List of all members
Digikam::DbShrinkDialog Class Reference
Inheritance diagram for Digikam::DbShrinkDialog:

## Public Slots
int | exec () override

## Public Member Functions
| DbShrinkDialog (QWidget *const parent)
void | setActive (const int pos)
void | setIcon (const int pos, const QIcon &icon)